﻿/*
 * Top level tags and allowing for html5 tags
 */
body
{
    font-family: Arial, Verdana, Sans-Serif;
    background-color: rgb(252, 248, 239);
    padding: 0;
    margin: 0;
    font-size: small;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

/* Generic classes */
.caption 
{
    font-size: x-small;
    text-align: right;
    display: block;
    margin-bottom: 3px;
}
.nextPrevAboutContent 
{
    position: absolute;
    top: 0;
    right: 0;
}
div.float_right 
{
    float: right;
}
div.float_left 
{
    float: left;
}
img.image_tidy 
{
    padding: 2px;
    border: 1px solid #666;
}
span.quote {
    font-style: italic;
}

/* Set up the page */
div#page 
{
    border: 1px solid #A87948;
    background-color: #FFF;
    width: 840px;
    margin: 0 auto;
}
#header 
{
    background: #CA6C18;
    background-color: #FFF;
    padding: 1em;
    /*border-bottom: 1px solid #A87948;*/
    position: relative;
}


/* Standard headings */
#header h1 
{
    color: #A87948;
    position: absolute;
    left: 120px;
    top: 0;
    padding-top: 10px;
}

/*
 * Navigation Bar
 */

#nav 
{
    padding: 0;
    margin: 0;
    list-style: none;
    z-index: 100;
}
#nav ul 
{
    padding: 0;
    margin: 0;
    list-style: none;
    background-color: #A87948;
    z-index: 100;
}
#nav a 
{
    display: block;
    color: #FFF;
    padding-left: 8px;
    font-weight: normal;
    text-decoration: none;
    background: #A87948 url(images/arrow3.png) center right no-repeat;
    height: 30px;
    line-height: 30px;
}
#nav a#home_link 
{
    background-image: url(images/no_arrow.png);
}
#nav li li a 
{
    font-weight: normal;
    background: none;
    height: 20px;
    line-height: 20px;
}
#nav li li a:hover 
{
    text-decoration: underline;
}
#nav li 
{
    float: left;
    width: 140px;
    background-color: #CA6C18;
    background-color: #A87948;
}
#nav li li 
{
    background-color: #E7C583;
    padding-bottom: 2px;
}
#nav li ul 
{
    position: absolute;
    width: 10em;
    left: -999em;
}
#nav li:hover ul, #nav li.sfhover ul 
{
    left: auto;
}
/*
 * End Navigation Bar
 */
 
/*
 * Content section 
 */
#content 
{
    clear: left;
    padding: 1em 2em;
    font-size: small;
    color: #6C624D;
}
#content h1 
{
    font-size: medium;
    color: #674A1B;
}
#content h2 
{
    font-size: small;
    color: #6C624D;
    font-weight: bold;
}

#content th
{
    margin: 0;
    padding: 0 0.5em 0 1em;
    color: #6C624D;
    font-weight: normal;
    text-align: right;
    vertical-align: top;
}
#content td 
{
    vertical-align: top;
}
#content ul 
{
    list-style: none;
}
#content .aboutDataTable 
{
    border-collapse: collapse;
}
#content .aboutDataTable th
{
    border: 1px solid #E4DAC5;
}
#content .aboutDataTable td
{
    border: 1px solid #E4DAC5;
    padding: 0 1em;
}

#content ul
{
    margin: 0 0 0 2em;
    padding: 0;
}

#content .tablecontent 
{
    margin: 1em 0.5em;
    width: 100%;
}
#content td.contentmenu {
  border-right: 1px solid #E4DAC5; 
  padding: 1em 3em 1em 1em;
  width: 29%;
    background: url("images/Background.jpg") bottom left no-repeat;
}
#content .tablecontent  .aboutDiv 
{
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 10px;
    padding-right: 1em;
    width: 85%;
}

#content #aboutContent 
{
    position: relative;
    height: 650px;
}
.aboutDiv table 
{
    border-collapse: collapse;
}
.aboutDiv td
{
    border: 1px solid #6C624D;
    text-align: left;
    padding-left: 1px;
}
#content #events_content {
    border-collapse: collapse;
}
#content #events_content th
{
    border: 1px solid #6C624D;
    text-align: left;
    padding: 1px;
    font-weight: bold;
}
#content #events_content td
{
    border: 1px solid #6C624D;
    text-align: left;
    padding: 1px 2px;
    vertical-align: top;
}
#content #events_content td p {
    padding-top: 0;
    margin-top: 0;
}
#content #tshirt_images img 
{
    display: block;
}
#content #tshirt_images td 
{
    border: 1px solid #E4DAC5;
    text-align: center;
    padding: 3px;
}
#image_buttons 
{
    display: none;
}
div#footer 
{
    background-color: #A87948;
    color: #E4DAC5;
    padding-left: 5px;
}
#content ul.forumDocs 
{
    list-style-type: disc;
}
.forumDocs li 
{
    margin-top: 8px;
}

#content .reportTable {
    border-collapse: collapse;
}
#content .reportTable th {
    text-align: left;
    margin: 0;
    padding: 0 3px;
    font-weight: bold;
    background: #EEE;
}
#content .reportTable td {
    text-align: left;
    margin: 0;
    padding: 2px 3px;
    
    border: 1px solid #E4DAC5;
    border-width: 1px 0 1px 0;
}
#content .reportTable tr.odd_row {
    background-color: #FFF;
}
#content .contentmenu li a 
{
    color: #6C5558;

}
#content div.singlecontent {
    width: 75%;
}
#content .ab_astr_notes {
    
    border: 1px solid #A87948; 
    padding: 1em; 
    float: right; 
    width: 200px; 
    margin: 0 0 1em 1em;
    background: rgb(250, 241, 226);
    background: #E7C583;
    color: #333;
}
.scientific 
{
    font-style: italic;
}
p#last_updated {
    font-size: x-small;
    text-align: right;
}
#links_table {
    width: 810px;
}
#links_table td {
    /*background: white url("images/vertical_bar.png") no-repeat center right;*/
    padding: 0 10px;
}
#links_table td div {
    /*background: white url("images/horizontal_bar.png") no-repeat bottom center;*/
    padding: 10px 0;
    height: 144px;
    position: relative;
}
#links_table td div a {
    display: block;
    position: absolute;
    top: 50%;
}
#links_table td div.no_image a {
    position: relative;
    top: 10px;
}

#links_table td.right_most {
    background-image: none;
}
#links_table tr.bottom_most td div {
    background-image: none;
}